> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/password-manager/it/browser-extension.md).

# Estensione del browser

L'estensione per browser di Devolutions Password Manager inserisce le credenziali della cassaforte nei siti web, funzionando insieme a Remote Desktop Manager, Server e Cloud.

L'estensione per browser di Devolutions Password Manager è un plugin per password del browser web utilizzato insieme a Remote Desktop Manager, Devolutions Server e Devolutions Cloud, che consente agli utenti di inserire in modo sicuro le password nei siti web utilizzando le credenziali archiviate nelle loro casseforti.

Offre agli amministratori di sistema il pieno controllo sulla gestione delle password, senza influire sulla produttività dell'utente.

### Vedere anche

* [Devolutions Academy - Navigating Devolutions Password Manager (browser extension)](https://academy.devolutions.net/student/page/2481291-navigating-devolutions-workspace-browser-extension?curriculum_activity_id=4001823\&path_id=2481294\&sid=f7ff6a9c-0aad-4a55-9ce5-f0b3f531371a\&sid_i=2)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/password-manager/it/browser-extension.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
